ExploitFixes
Adobe Flash Player < 10.1.53 .64 Action Script Type Confusion Exploit (DEP+ASLR bypass) - [CVE: 2010-3654] 2011-04-19 17:15:04

No fixes

Per poter inviare un fix è necessario essere utenti registrati.